/* ==================================================================

 *  owner: Planeteria Web Design http://www.planeteria.com

 *  created: July 2007 Forward

 * ================================================================== */

/* ==================================================================
 * Layout
 * ================================================================== */
#wrapper {
	clear:both;
	width: 950px;
	margin: 0;
	padding: 0;
	background-color: #f3f2f0;
	color: #564d3b;
	position: relative;
}
.sub #wrapper {
	background:#f3f2f0 url("../images/h2_natto.jpg") no-repeat left bottom;
	}
.health #wrapper {
	background:#f3f2f0 url("../images/img_health.jpg") no-repeat left bottom;
	}
.history #wrapper {
	background:#f3f2f0 url("../images/img_history.jpg") no-repeat left bottom;
	}
/*.recipes #wrapper {
	background:#f3f2f0 url("../images/img_recipes.jpg") no-repeat left bottom;
	}*/
.products #wrapper {
	background:#f3f2f0 url("../images/img_products.jpg") no-repeat left bottom;
	}
	
.order #wrapper {
	background:#f3f2f0 url("../images/img_order.jpg") no-repeat left bottom;
	}
	
.storelocator #wrapper {
	background:#f3f2f0 url("../images/img_history.jpg") no-repeat left bottom;
	}	
	
	
	
		
#wrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide Mac IE \*/
*html #wrapper{ height:1%;}
/**/

#container_outer {
	
	}

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	text-align: left;
}
#header {
	width: 950px;
	height: 60px;
	margin: 0;
	padding: 0;
}
.header {
    width: 950px;
    height: 145px;
    margin: 0;
    padding: 0;
}
#main {
	float: right;
	margin: 0;
	padding: 0 0 20px 0;
	width: 720px;
	text-align: left;
}
.recipes #main {
	float:left;
	width: 930px;
	padding-left:20px;
	}

#main ul{
	margin: 0;
	padding: 0;
}

#main p{
	margin: 0;
	padding: 0;
}

	
	
#logo {
	
	}

#banner {
	
	}
img.inset {
position:absolute;
left:60px;
top:164px;
}

/* ==================================================================
 * Content - Custom per site
 * ================================================================== */
#content {
	margin: 0;
	padding: 0 20px 10px 0;
	width: 700px;
	height: 280px;
	overflow: auto;
	overflow-x: hidden;
}
#recipes_content {
	width:240px;
	padding:0;
	float:left;
}
.contact #content, .about #content {
	height:410px;
	}
.company #content {
	width:500px;
	padding-top: 40px;
	}
.product {
	float:left;
	display:inline;
	width:212px;
	margin:0 10px 5px 0;
	line-height: 1.4em;
	text-align: center;
	}
div.product p {
	font-size:.9em;
	line-height:1.3em;
	}

#content p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 92%;
}

#content p.crumb {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 85%;
	font-family: times new roman,times,serif;
	color: #a7a395;
}


#content p.pagetop {
	margin: 0;
	padding: 0;
}

#content p.pagetop a {
	display: block;
	float: left;
	width: 70px;
	height: 15px;
	margin: 0;
	padding: 10px 0 10px 430px;
	font-size: 0px;
	text-indent: -3000px;
	background-image: url("../images/pagetop.gif");
	background-position: right top;
	background-repeat: no-repeat;
}

#content ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#content ul li {
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 92%;
	list-style-type: none;
	background-image: url("../images/list_back.gif");
	background-position: left 0.6em;
	background-repeat: no-repeat;
}

/* ------------------------------
vegilist
------------------------------ */


*html #recipes_content div.vegilist {
/* MacIE \*/
height:1%;
/**/
}

*html iframe {
/* MacIE \*/
height:570px;
/**/
}
div.thumbtext {
	float:left;
	font-size:9px;
	width:230px;
	line-height:1.3em;
	margin-top:5px;
	}
	
div.thumb {
	float:left;
	font-size:9px;
	width:115px;
	line-height:1.3em;
	margin-top:5px;
	}
#recipe {
	float:left;
	margin-left: 20px;
	width: 615px;
	height: 860px;
	overflow: scroll;
	}
#recipes_content div.vegilist a:hover{
	text-decoration: none;
}

#recipes_content div.vegilist a span.vegititle{
	display: block;
	margin: 0;
	width: 107px;
	height: 29px;
	padding: 0 0 0 4px;
	font-size: 9px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #514f42;
}

#recipes_content div.vegilist a:hover span.vegititle{
	color: #ff7d00;
	text-decoration: none;
}

#recipes_content div.vegilist a img{
	width: 105px;
	margin: 0;
	padding: 0 0 5px 0;
	border: none;
	border-left: none;
}
iframe {
	margin:30px 0 0 0;
	padding:0;
	min-height:575px;
	border:1px solid #000;
	}

#content dl {
	margin: 0;
	padding: 10px 0 30px 0;
}

#content dt {
	margin: 0;
	padding: 0 2px 0 5px;
	font-size: 92%;
	background-color: #c3c0b5;
	color : #ffffff;
}

#content dd {
	margin: 0;
	padding: 3px 0 10px 5px;
	font-size: 92%;
}

#content dd ul {
	margin: 0;
	padding: 0 0 0 10px;
}

#content dd li {
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 100%;
	list-style-type: none;
	background-image: url("../images/list_back.gif");
	background-position: left 0.5em;
	background-repeat: no-repeat;	
}

/* ------------------------------
02
------------------------------ */

#content dl.dl02 {
	margin: 0;
	padding: 10px 0 30px 0;
}

#content dl.dl02 dt {
	float: left;
	width: 130px;
	margin: 0;
	padding: 2px 5px;
	font-size: 92%;
	line-height: 1.5;
}

#content dl.dl02 dd {
	margin: 0 0 0 145px;
	padding: 2px 0 10px 5px;
	font-size: 92%;
	line-height: 1.5;
	border-top: 1px dotted #c3c0b5;
}

#content dl.dl02 ul {
	margin: 0;
	padding: 0 0 0 10px;
}

#content dl.dl02 li {
	margin: 0;
	padding: 0 0 5px 10px;
	font-size: 100%;
	line-height: 1.5;
	list-style-type: none;
	background-image: url("../images/list_back.gif");
	background-position: left 0.5em;
	background-repeat: no-repeat;	
}
span.vegetarian {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #514f42;
	font-size: small;
	font-weight: normal;
	padding-left: 10px;
	}

/*==================================================================
 * Footer
 * ================================================================== */

#footer {
	width: 950px;
	margin: 0;
	padding: 5px 0 50px 0;
	text-align: left;
	clear: both;
}

.recipes #footer {
	width:930px;
	padding-left:20px;
	padding-bottom:30px;
	}
#footer p{
	margin: 0;
	padding: 0;
}

#footer p.copyright{
	float: left;
	margin: 0;
	padding: 0;
	color: #5b5e32;
	font-size: 77%;
}
#footer a:link, #footer a:visited, #footer a:hover {
	color:5b5e32;
	text-decoration:underline;
	}

#footer p.privacy a:hover{
	background-position: 0px -20px;
	text-decoration:none;
}
